<!DOCTYPE html>
<html>
<head>
	<title>activity</title>

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Patua+One&display=swap" rel="stylesheet">
</head>
<body>
	<div class="home">
		<div>	
			<h1>Explore and be amazed</h1>
			<button class="btn">Sign up</button>
		</div>
	</div>



	<div class="introduction">
		<div class="left">
			<div>
				<div>	
					<h2 id="riding">
						<span>Riding a motorcycle</span> is as good for your brain as it is for your body. Motorcyclists are forced to focus on ways that drivers don’t have to worry about because they really have to pay much more attention to the surroundings.  Actively focusing on a task is excellent for your brain and riding a motorcycle encourages that.
					</h2>
				</div>
			</div>
		</div>

		<div class="right">
			<div>
				<img src="assets/images/ride.png">
				<h2>"No lab experiment can duplicate the experience of riding a motorcycle just like with most activities. It’s just hard to duplicate any kind of sports"
				</h2>
			</div>
		</div>
	</div>

	<div class="about_me">
		<div >	
			<img src="assets/images/rider.jpg">
			<h1>Adventure on wheels</h1>
		</div>
	</div>

	<div class="garage">
		<div>	
			<h1>Photos</h1>
			<div class="photos">
					<img src="assets/images/p3.jpeg">
					<img src="assets/images/p2.jpg">
					<img src="assets/images/p1.jpeg">
					<img src="assets/images/p4.jpeg">
					<img src="assets/images/p5.jpeg">
					<img src="assets/images/p6.jpeg">
			</div>
		</div>
	</div>

	<div class="contact">
		<div class="left">
					<div>
				<form action="">
					<h1>Contact Me</h1>
				<input type="text" name="firstName" 
				placeholder="Enter your First Name">

				<input type="text" name="lastName" 
				placeholder="Enter your Last Name">

				<input type="email" name="email" 
				placeholder="Enter your Email">

				<button class="btn">Submit</button>

				</form>
			</div>
				</div>

				<div class="right">
					<div>
						
						<h3>When we're feeling anxious and overwhelmed, sometimes there's no better way to de-stress than jumping in the car and going for a relaxing drive.
						</h3>
					</div>
				</div>
			</div>


<!-- 
	<div class="contact">
		<div class="left">	
			<div>
				<form action="">
					<h1>Contact Me</h1>
				<input type="text" name="firstName" 
				placeholder="Enter your First Name">

				<input type="text" name="lastName" 
				placeholder="Enter your Last Name">

				<input type="email" name="email" 
				placeholder="Enter your Email">

				<button class="btn">Submit</button>

				</form>
			</div>

		<div class="right">
		</div>


		</div>
	</div>
 -->


</body>
</html>





